package com.union.ai.api.dao.model;

import java.io.Serializable;

/**
 * 
 *
 * @author jingxingxin
 * @date 2019-4-22
 *
 */
public class ApiType implements Serializable {
    /** 编号 */
    private Integer apitypeId;

    /** 类型名称 */
    private String typeName;

    /** 备注 */
    private String description;

    private static final long serialVersionUID = 1L;

    public Integer getApitypeId() {
        return apitypeId;
    }

    public void setApitypeId(Integer apitypeId) {
        this.apitypeId = apitypeId;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName == null ? null : typeName.trim();
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description == null ? null : description.trim();
    }
}